読者です 読者をやめる 読者になる 読者になる

nazolabo

なぞさんのブログ

XAMPP 1.5.5

PHP 5.2.0が入ったのが
http://www.apachefriends.org/en/xampp-windows.html
リリースされてるんだけど、今使ってるのが1.5.3aなんだけど、こっから1.5.5にしようと思ってUpgrade Packageをダウンロードしたら駄目って言われた。直前のバージョンからしかできないらしい。
過去の全Upgrade Packageを順番に入れろってのは面倒すぎるので、普通にBasic packageを上書きインストールしてみたら、php.iniだけ上書きされてしまった。
ウノウラボ by Zynga Japan: VMwareとCentOSでウェブ開発の環境をさっさと整える手順書(前編)
のほうが何かと良さそうだなぁ